body{
	background: #fff url("http://www.gustosud.com/templates/gustosud/images/bg_body.png") repeat-y center top;
	font-family: Verdana, Geneva, sans-serif;
}

img{
	border: none;
}

#wrapper{
	margin: -15px auto;
	width: 996px;
	background: #fff;
}

#header{
	height: 245px;
	/*background: url("http://www.gustosud.com/templates/gustosud/images/h_bg.jpg");*/	
}

#header ol, #header li{
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: -32px;
	text-align: center;	
}

#testa{
	margin-left: 39px;
}

#testa li{
	position: absolute;
	top: 1px;
	
}

#bandiera{
	float: left;
	background: url("http://www.gustosud.com/templates/gustosud/images/bandiera.jpg") no-repeat top center;
	width: 39px;
	height: 240px;
	margin-left: 8px;
}

#nav{
	background: url("http://www.gustosud.com/templates/gustosud/images/h_bg.jpg");
	height: 49px;
	position: relative;
	top: -48px;
	left: 47px;
	width: 933px;
	padding-top: 3px;
	padding-left: 8px;
}

#navigation{
	color: #386125;
	font-size: 20px;
	width: 920px;
	background: url("http://www.gustosud.com/templates/gustosud/images/nav.png") no-repeat;
	height: 38px;
	padding-left: 10px;
	padding-top: 9px;
}

.nava{
	color: #386125;
	text-decoration: none;
	/*text-transform: uppercase;*/
	font-size: 14px;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
}

#navigation a:hover{
	 color: #881830; /* rosso scuro */
	 text-decoration: underline;
}


#bread{
	clear: left;
	float: left;
	width: 670px;
	font-size: 14px;
	background-color: #0060af;
	background: url("http://www.gustosud.com/templates/gustosud/images/bread.png") no-repeat;
	height: 33px;
	padding: 12px 0 12px 20px;
	margin-top: 5px;
}

#bread a{
	color: #386125;
	text-decoration: underline;
	font-weight: bold;
}

#laterale{
	clear: left;
	float: left;
	width: 250px;
	margin-right: 10px;
	min-height: 1500px;
}

#content{
	clear: right;
	float: right;
	width: 680px;
	min-height: 1400px;
	margin-left: 10px;
	background: #fff url("http://www.gustosud.com/templates/gustosud/images/sfondo_interno.png") top center no-repeat;
	border-left: solid 3px #386125;
	padding-left: 20px;
	padding-right: 20px;
}

#content input{
	background: url("http://www.gustosud.com/templates/gustosud/images/h_bg.jpg");
	color: #333;	
}

#content h2{
	color: #386125;
	font-size: 24px;
	text-align: center;
}

#content h3{
	text-align: center;
	color: #881830;
	font-size: 24px;
}

#content h4, h5{
	color: #386125;
}

#content h6{
	color: #881830;
	font-size: 12px;
}

/*#content a{
	background-color: #881830;
	padding: 5px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
}*/

#footer{
	clear: both;
	margin-top: 10px;
	text-align: center;
	background: url("http://www.gustosud.com/templates/gustosud/images/footer.jpg") no-repeat right top;
	width: 990px;
	color: #881616; /* bord˜*/
	font-size: 11px;
	height: 75px;
	padding-top: 15px;
}

#footer a{
	color: #881616; /* bord˜*/
	font-weight: bolder;	
}

#gratis{
	/*position: fixed;
	right: 5px;
	top: 5px;*/
	background: url("http://www.gustosud.com/templates/gustosud/images/gratis.png");
	width: 160px;
	height: 120px;
}

.expand{
	display: none;
	margin: 0 auto;
	/*background-color: #c0c0c0;*/
}

.center{
	text-align: center;
}

.left{
	text-align: left;
}

.right{
	text-align: right;
}

.pre{
	background: url("http://www.gustosud.com/templates/gustosud/images/l_up.jpg") no-repeat center top;
	height: 31px;
	text-align: left;
	padding-left: 50px;
	font-size: 16px;
	font-weight: bold;
	padding-top: 30px;
	color: #881616; /* bord˜*/
}

.prepost{
	background: url("http://www.gustosud.com/templates/gustosud/images/centro.jpg") repeat-y center top;
	text-align: left;
	padding-left: 30px;
	font-size: 12px;
}

.post{
	background: url("http://www.gustosud.com/templates/gustosud/images/bottom.jpg") no-repeat center top;
	height: 35px;
	text-align: center;
	padding-right: 10px;
}



.login{
	font-size: 10px;
	
}

.login input{
	background: url("http://www.gustosud.com/templates/gustosud/images/sfondo_input.png");
	color: #333;
}

.login a{
	text-decoration: underline;
	color: #881830; /* rosso scuro */
}

.tbcat{
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
}



.rcat0{
	background: url("http://www.gustosud.com/templates/gustosud/images/rcat0.png");
	color: #881830; /* rosso scuro */
	width: 120px;
	height: 35px;
}

.rcat0 a{
	color: #881830;
	text-decoration: none;
}

.rcat0 a:hover{
	font-weight: bolder;
}

.rcat1{
	background: url("http://www.gustosud.com/templates/gustosud/images/rcat1.png");
	height: 35px;
	color: #fff;
	width: 120px;
}

.rcat1 a {
	color: #fff;
	text-decoration: none;
}

.rcat1 a:hover{
	font-weight: bolder;
}

.prod{
	background: url("http://www.gustosud.com/templates/gustosud/images/sfondo_scheda.png");
	color: #000;
	font-size: 13px;
	width: 99%;
}

.prod a{
	color: #fff;
	color: #881616; /* bord˜*/
	font-size: 16px;
}

.car{
	text-align: center;
	background-color: #fff;
	border: solid 1px #000;
}

.rosso{
	color: #881830; /* rosso scuro */
	font-weight: bold;
	font-size: 11px;
}

.bianco{
	color: #386125;
	font-weight: bold;
}

.testa{
	/*background-color: #28a2ff;*/
	background-color: #386125;
	color: #fff;
	font-size: 12px;
}

.subtesta{
	background-color: #666;
	color: #fff;
	font-size: 11px;
}

.subrigo0{
	background-color: #CCFF66;
	font-size: 10px;
}

.subrigo1{
	background-color: #FFCC66;
	font-size: 10px;
}

.piede{
	/*background-color: #28a2ff;*/
	background-color: #386125;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

.rigo0{
	background-color: #fc6;
	font-size: 12px;
}

.rigo1{
	background-color: #ccc;
	font-size: 12px;
}

.carinfo{
	font-size: 10px;
	font-weight: bolder;
}

.logina{
	background-color: #fff;
	width: 80%;
	border: solid 1px #000;
	margin: 0 auto;
}

.loginb{
	background-color: #fff;
	width: 98%;
	border: solid 1px #000;
	margin: 0 auto;
}

.daticliente{
	text-align: left;
	padding-left: 20px;
	font-size: 11px; 
}

.daticliente a{
	border-left: solid 4px #28a2ff;
	color: #000;
	padding-left: 3px;
}

.daticliente a:hover{
	font-weight: bold;
}

.ordine{
	background: url("http://www.gustosud.com/templates/gustosud/images/h_bg.jpg");
}

.opt{
	background-color: #881830; /* rosso scuro */
	font-weight: bold;
	font-size: 13px;
	color: #fff;
}

.bottone{
	background: url("http://www.gustosud.com/templates/gustosud/images/h_bg.jpg");
	color: #333;
}

.link{
	background-color: #881830;
	font-size: 12px;
	padding: 5px;
	color: #fff;
	text-decoration: none;
}

.desc1{
	font-size: 11px;
	text-align: center;
	background-color: #fff;
	color: #22881E;
}

.desc1 a{
	font-size: 11px;
	color: #881830;
	font-weight: bolder;
	text-decoration: none;
	text-align: justify;
	margin-bottom: 5px;
}

.desc1 a:hover{
	/*color: #28a2ff;*/
	text-decoration: underline;
}

.sped{
	margin-left: 20px;
	font-size: 12px;
}

.carr{
	color: #881830;
	text-decoration: none;
	/*background: url("http://www.gustosud.com/templates/gustosud/images/sfondo_input.png");*/
	/*padding: 10px 0 10px 10px;*/
	font-weight: bolder;
	font-size: 13px;
	padding-left: 5px;
}

.carr:hover{
	text-decoration: underline;
}

.check{
	padding: 5px;
	background: url("http://www.gustosud.com/templates/gustosud/images/h_bg.jpg");
	border: solid 1px #000;
	color: #000;
}

.graf{
	text-align: center;
}





#css_menu_12, #css_menu_12 ul, #css_menu_12 li{
	padding:0;
	margin:0;
	text-align: left;
}
#css_menu_12 li{
	list-style: none;
	position: relative;
	width:150px;
	height: 23px;
	padding:0 5px;
	/*background:url(http://www.gustosud.com/templates/gustosud/img/li_bg.jpg) repeat-x top left;*/
	/*background-color: #fff;*/
	/*border-left:5px solid #6D818A;*/
	border-left:5px solid #386125;
	/*border-right:1px solid #6D818A;*/
	border-bottom:1px solid #386125;
	line-height: 23px;
	cursor:pointer;
}

#css_menu_12 li a{
	text-decoration:none;
	/*color: #881616;*/
	color: #386125;
	font-size:11px;
}

#css_menu_12 li a:hover{
	font-weight: bold;
}

#css_menu_12 li.more{
	/*border-left:5px solid #333333;*/
	border-left:5px solid #386125;
}

#css_menu_12 li li{
	background: url("http://www.gustosud.com/templates/gustosud/images/centro.jpg") repeat-y center top;
}

#css_menu_12 li:hover{
 	background-position:bottom;
}

#css_menu_12 li:hover.more{
	border-left:5px solid #6D818A;
}

#css_menu_12 ul ul, #css_menu_12 ul li:hover ul ul, #css_menu_12 ul ul ul{
	position: absolute;
	top:0;
	left:160px;
	visibility:hidden;
}

#css_menu_12 ul li:hover ul, #css_menu_12 ul ul li:hover ul{
	visibility:visible;
}





.hide {
	visibility: hidden;
	position: absolute;
	top: -400px;
}

#qscroller1 {
	/*clear: right;*/
	float: right;
	width:350px;
	height:140px;
	border:1px solid #000;
	background: url("http://www.gustosud.com/templates/gustosud/images/h_bg.jpg");
	/*margin-right: 10px;*/
	
}

#qscroller1 h3{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 16px;
}

#qscroller1 li{
	list-style: none;
	margin-left: -32px;
}

#news{
	width: 330px;
}

.qslide {
	background: #f0f0f0;
	font-size: 10pt;
	padding: 3px;
}

.ac{
	clear: right;
	float: right;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 12px;
	width: 240px;
	border: solid 2px #6EB226;
	min-height: 140px;
	color: #881616;
}

.ac a{
	font-size: 11px;
	border-left: solid 3px #6EB226;
	padding-left: 5px; 
	color: #000;
}

.ac a:hover{
	font-weight: bolder;
}

.eti{
	/*clear: right;*/
	float: right;
	margin-right: 5px;
	width: 105px;
	/*border: solid 1px red;*/
	height: 140px;
}

.etibordo{
	border-top: dashed 1px #000;
	padding-top: 7px;
	padding-bottom: 3px;
}

.linkb{
	color: #6EB226;
	font-size: 11px;
}

.b10{
	font-size: 10px;
	color: #000;
}

.dlast{
	text-align: left;
	color: #000;
	font-size: 11px;
}

.dlast a{
	color: #881616; /* bord˜*/
	text-decoration: none;
	font-size: 12px;
	font-weight: bolder;
}

.dlast a:hover{
	text-decoration: underline;
}

.dscheda{
	color: #881616; /* bord˜*/
	font-size: 20px;
	font-weight: bolder;
}

.f10{
	text-align: justify;
	font-size: 10px;
	padding-right: 20px;
}

.bor{
	color: #881830;
	font-weight: bold;
}

.verde{
	color: #386125;
}

.fl{
	float: left;
	padding-right: 5px;
	}